Kodi package broken on Rasp 3B 64bits

Having issues with your DietPi installation or found a bug? Post it here.
Post Reply
Samega 7Cattac
Posts: 2
Joined: Sun Dec 27, 2020 6:14 pm

Kodi package broken on Rasp 3B 64bits

Post by Samega 7Cattac »

Trying to install

Code: Select all

kodi
package gives:

Code: Select all

kodi : Depends: kodi-bin (>= 2:18.7-1~buster) but 2:17.6+dfsg1-4+b1 is to be installed
User avatar
Joulinar
Posts: 3673
Joined: Sat Nov 16, 2019 12:49 am

Re: Kodi package broken on Rasp 3B 64bits

Post by Joulinar »

Hi,

Many thanks for your message. Kodi is not yet available on Raspberry OS 64bit Beta.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Samega 7Cattac
Posts: 2
Joined: Sun Dec 27, 2020 6:14 pm

Re: Kodi package broken on Rasp 3B 64bits

Post by Samega 7Cattac »

Any ETA?
User avatar
Joulinar
Posts: 3673
Joined: Sat Nov 16, 2019 12:49 am

Re: Kodi package broken on Rasp 3B 64bits

Post by Joulinar »

This is a question to ask to Raspberry Foundation. They are developing Raspberry OS.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply